juddi-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <juddi-...@ws.apache.org>
Subject [jira] [Commented] (JUDDI-968) Update pom dependencies for vulnerable libraries
Date Sat, 04 Feb 2017 22:19:52 GMT

    [ https://issues.apache.org/jira/browse/JUDDI-968?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15852959#comment-15852959
] 

ASF subversion and git services commented on JUDDI-968:
-------------------------------------------------------

Commit 1e5ff4c7634530f8df8619849eeb6696bcdf5c47 in juddi's branch refs/heads/master from [~spyhunter99]
[ https://git-wip-us.apache.org/repos/asf?p=juddi.git;h=1e5ff4c ]

JUDDI-968 progress with pom cleanup and dependency updates


> Update pom dependencies for vulnerable libraries
> ------------------------------------------------
>
>                 Key: JUDDI-968
>                 URL: https://issues.apache.org/jira/browse/JUDDI-968
>             Project: jUDDI
>          Issue Type: Bug
>            Reporter: Alex O'Ree
>            Assignee: Alex O'Ree
>             Fix For: 3.3.4
>
>
> Just ran the dependency check plugin, there's a number of jUDDI dependencies and up stream
projects that have known security issues.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message